Jump to content
Invision Board France
Sign in to follow this  
Youp3

IP.Board 3.4.0 et IP.Nexus 1.5.5 publiés

Recommended Posts

Youp3

Invision Power Services, Inc. est heureux de vous annoncer la sortie d'IP.Board 3.4.0 !

 

Cette nouvelle version contient de nombreuses améliorations et de nouvelles fonctionnalités pour vous aider à promouvoir, rentabiliser et faire croître votre communauté.

 

Nouveautés

 

Veuillez lire ces billets du blog IPS pour avoir une liste complète des nouveautés et leurs explications.

En plus de ce qui est indiqué dans ces billets, IPS a corrigé de nombreux problèmes et effectués beaucoup de petites améliorations.

 

Nouveau service de sauvegarde retardé

 

IPS avait annoncé un nouveau Service de sauvegarde, néanmoins ce service ne sera pas disponible au moment de la sortie d'IP.Board 3.4.0. IPS veut s'assurer que le service soit fiable et préfère le retarder un peu plutôt que de vous fournir quelque chose pouvant ne pas fonctionner correctement. IPS veut se sentir totalement de son offre, surtout pour un service portant sur quelque chose d'aussi important que les sauvegardes de votre communauté.

 

Comment mettre à jour

 

Vous pouvez récupérer IP.Board 3.4.0 dans l'espace client d'IPS. Veuillez ensuite suivre les instructions de mise à jour d'une application.

 

 

IP.Nexus 1.5.5 publié

 

Cette version contient la correction d'un bogue important pouvant provoquer un mauvais calcul des prix si certaines combinaisons d'options de rabais sont utilisées. Il est fortement recommandé à tous ceux utilisant IP.Nexus 1.5.x d'effectuer la mise à jour dès que possible (les versions plus anciennes ne sont pas affectées).

 

Cette version contient aussi la correction d'autres problèmes, des améliorations et l'ajout d'une petite fonctionnalité permettant aux membres d'acheter des crédits pour leur compte.

 

 

Comment mettre à jour

 

Vous pouvez récupérer IP.Nexus 1.5.5 dans l'espace client d'IPS. Veuillez ensuite suivre les instructions de mise à jour d'une application.

 

 

 

Promotion spéciale

 

IPS prolonge sa promotion Cyber Monday d'un jour supplémentaire ! Si vous envisagez d'essayer la suite communautaire d'IPS ou qu'un client existant veut obtenir une licence supplémentaire pour commencer une nouvelle communauté, c'est actuellement le meilleur moment.

 

Utilisez le code de réduction CYBERMONDAY20 pour obtenir 20% sur votre commande. Cette offre expire demain.

 

 

 

IP.Board 3.2.x et applications liées : annonce de fin de vie

 

Afin qu'IPS puisse concentrer tout ses efforts de développement, support et service sur la nouvelle version 3.4, la société annonce la fin du support (parfois appelé fin de vie ou EOL) pour les versions suivantes des logiciels IPS (et les versions antérieures) :

  • IP.Board 3.2.x
  • IP.Blog 2.5.x
  • IP.Gallery 4.x
  • IP.Downloads 2.4.x
  • IP.Content 2.2.x
  • IP.Chat 1.3.x
  • IP.Nexus 1.4.x

Le support technique, les installations et les services prendront fin pour ces produits le 1er juin 2013. A cette date, tous les demandes techniques ou de service se verront conseillées de simplement procéder à une mise à jour vers la dernière version des produits. IPS ne forcera pas à mettre à jour, mais ne sera pas non plus en mesure de diagnostiquer les problèmes ou répondre aux questions concernant les anciennes versions des logiciels. De plus, à cette date, IPS ne traitera plus les nouveaux problèmes ou bogues signalés pour les anciennes versions des logiciels.

 

Vous êtes bien sûr libres de continuer à utiliser ces anciennes versions si vous le souhaitez, mais IPS ne fournira plus d'assistance après la date de fin de support.

 

Mises à jour de sécurité

 

Dans le cas où un problème serait découvert, impactant la sécurité des anciennes versions des logiciels, IPS fournira un correctif posté dans leur forum d'annonces. IPS continuera de fournir des mises à jour de sécurité plusieurs mois après la date de fin de support, en fonction de la sévérité du problème.

 

 

--------------------

Annonce originale IPS :

IP.Board 3.4.0 and IP.Nexus 1.5.5 Released

  • Like 3

Share this post


Link to post
Share on other sites
PersonalMode

Rien de mentionner si IPB 3.4.0 doit absolument être installé en parallèle avec IP.Nexus 1.5.5

 

Donc renouveler IP.Nexus ou pas dans l'immédiat ? Bonne question

Share this post


Link to post
Share on other sites
Youp3

Pour moi IP.Nexus 1.5.5 peut très bien tourner sous IP.Board 3.3.

 

Si tu utilises la version 1.5.x, IPS semble fortement conseiller la mise à jour.

Share this post


Link to post
Share on other sites
PersonalMode

Je vais tester IP.Nexus 1.5.4 sous IP.B 3.4 pour voir.

Oui j'ai vu pourquoi ils conseillent, et je n'utilise pas cette fonction. Donc je peux attendre :D

Share this post


Link to post
Share on other sites
guymauve

Merci pour la news.

 

Dans le même genre d'idée, quelle version de download et de galery sont obligatoire avec IPB 3.4.0 ?

Share this post


Link to post
Share on other sites
Youp3

Pour le moment il semble que les versions qui étaient valables pour IP.Board 3.3.4 le sont pour IP.Board 3.4.0.

Share this post


Link to post
Share on other sites
guymauve

Comment voir ce qui est compatible avec la 3.3.4 alors ?

 

Concrètement je dois renouveler mais je ne comprends rien à la community Suite. Je n'ai donc pas envie de payer pour "rien"

Share this post


Link to post
Share on other sites
Youp3

Il faut se taper toutes les annonces de sortie des produits pour voir la version IP.Board indiquée.

 

Sans parler de la 3.3.4, voici les premières versions des applications compatible IP.Board 3.3 :

  • Blog : 2.5.2
  • Calendar : 3.3.0
  • Chat : 1.4.1
  • Content : 2.3.0
  • Downloads : 2.5.1
  • Gallery 5.0.1
  • Nexus 1.5.1

 

Il te faut donc vérifier si les versions plus récentes nécessitent IP.Board 3.3.4.

Share this post


Link to post
Share on other sites
Youp3

En prenant en compte ce que tu as sur ton forum, je pense qu'il te faut au moins :

  • IP.Calendar 3.3.0
  • IP.download 2.5.1
  • IP.Nexus 1.5.0

Share this post


Link to post
Share on other sites
guymauve

Merci des infos les amis. J'ai désinstallé la galerie vu qu'elle me servait peu. Le reste est presque à jour.

Share this post


Link to post
Share on other sites
fakrys

Bonsoir,

 

La totalité des liens donne(nt) sur de l'anglais!

il n'existe aucune traduction?! (genre google traduction améliorée et compréhensible: modifié par quelqu'un qui connait de quoi ça parle!)

 

Payer un produit anglais est pas trop évident pour moi! au delà de la version française, savoir ce qu'il y a dedans!

j'espère que vous comprenez ma demande! ;)

 

(oui donc je suis nouveau, sans encore de site donc pour m'inscrire ai mis l'adresse d'ici ne m'en veuillez pas! je peux rien mettre d'autre!)

Share this post


Link to post
Share on other sites
fakrys

bonsoir,

 

merci mais je parlais des billets du blog IPS!

du premier message ici dans ce sujet donc...

 

;)

Share this post


Link to post
Share on other sites
Youp3

Il n'existe pas de traduction non. Cela représenterait un travail trop conséquent pour la modeste équipe que nous sommes.

Share this post


Link to post
Share on other sites
PersonalMode

Un petit rappel pour ceux qui n'ont pas encore passé le cap 

 

Le 1er juin, c'est samedi ;)

 

IP.Board 3.2.x et applications liées : annonce de fin de vie


Afin qu'IPS puisse concentrer tout ses efforts de développement, support et service sur la nouvelle version 3.4, la société annonce la fin du support (parfois appelé fin de vie ou EOL) pour les versions suivantes des logiciels IPS (et les versions antérieures) :
  • IP.Board 3.2.x
  • IP.Blog 2.5.x
  • IP.Gallery 4.x
  • IP.Downloads 2.4.x
  • IP.Content 2.2.x
  • IP.Chat 1.3.x
  • IP.Nexus 1.4.x
Le support technique, les installations et les services prendront fin pour ces produits le 1er juin 2013. A cette date, tous les demandes techniques ou de service se verront conseillées de simplement procéder à une mise à jour vers la dernière version des produits. IPS ne forcera pas à mettre à jour, mais ne sera pas non plus en mesure de diagnostiquer les problèmes ou répondre aux questions concernant les anciennes versions des logiciels. De plus, à cette date, IPS ne traitera plus les nouveaux problèmes ou bogues signalés pour les anciennes versions des logiciels.

Vous êtes bien sûr libres de continuer à utiliser ces anciennes versions si vous le souhaitez, mais IPS ne fournira plus d'assistance après la date de fin de support.

Mises à jour de sécurité

Dans le cas où un problème serait découvert, impactant la sécurité des anciennes versions des logiciels, IPS fournira un correctif posté dans leur forum d'annonces. IPS continuera de fournir des mises à jour de sécurité plusieurs mois après la date de fin de support, en fonction de la sévérité du problème.


--------------------
Annonce originale IPS :
IP.Board 3.4.0 and IP.Nexus 1.5.5 Released

 

  • Like 1

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Loading...
Sign in to follow this  

×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use. We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.